Annuncio

Collapse

ATI GPU + NVIDIA GPU (for physx)

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Ora
  • Show
Clear All
new posts

  • Capito, in ogni caso provare non costa nulla, tanto male che pu˛ andare il benchmark mi sarÓ risultati pessimi e/o in game non sarÓ possibile usare la phsyx...
    Grazie dei consigli


    ps. ragazzi veramente strepitoso, mi avete risp con una rapiditÓ disarmante
    Veramente "grandi"
    Non ho capito molto bene. Quando viene detto "La patch 1.03 Ŕ garantita fino ai driver 197.45 WHQL, mentre la 1.04ff risulta utilizzabile fino alla versione 257.21 WHQL o 258.96 beta" si intende che Ŕ consigliabile montare la 1.03 per la vers precedente di drivers nvidia oppure Ŕ poissibile anche installare la 1.04ff con i nuovi drivers nvidia?

    PerchŔ con i nuovi drivers nvidia si pu˛ installare cuda...che dite voi?
    Last edited by fradbari90; 01-03-2011, 09:36.

    Comment

    Working...
    X